@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.main-card {
    width: 50%;
    height: 500px;
    background: white;
    position: relative;
    margin-top: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0px 20px 30px 3px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}

.main-card:first-child{
    margin-top: 50px;
}

.main-card:last-child{
    margin-bottom: 50px;
}

.main {
    left: 50%;
    position: fixed;
    top: 30%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.logo {
    font-family: 'Lato', sans-serif !important;
    font-size: 100px;
    font-weight: 500;
    color: #111;
    text-align: center;
}

.typewriter {
    left: 50%;
    position: fixed;
    top: 10%;
    transform: translate(-50%, -50%);
}

.typewriter h1 {
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: .15em solid darkgray; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    letter-spacing: .05em; /* Adjust as needed */
    animation: 
    typing 1.5s steps(15, end),
    blink-caret .3s step-end 5;
}

/* The typing effect */
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: darkgray; }
}

.field + .field {
    margin-top: 0.75em;
}

.field {
    position: relative;
    border: none;
    flex-basis: 100%;
    width: 100%;
}

label {
    font-size: 0.75em;
    text-transform: uppercase;
    color: #111;
}

input ~ label {
    font-family: 'Montserrat', sans-serif !important;
    position: absolute;
    top: -3em;
    display: block;
    border-radius: 3px;
    padding: 0.5em;
    font-size: 0.625em;
    color: #F3F3F3;
    background-color: #111;
    pointer-events: none;
    text-transform: initial;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.25s ease 0;
}
input ~ label::before {
    position: absolute;
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    background: #111;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
    bottom: -5px;
    left: 10px;
}

input:focus ~ label {
    opacity: 0.8;
    transition: opacity 0.5s ease 1s;
}

input {
    font-family: 'Lato', sans-serif !important;
    transition: all 0.5s ease;
    padding: 0.75em;
    font-size: inherit;
    border-radius: 3px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
    background-color: #fff;
    border: 2px solid #fff;
}

::-webkit-input-placeholder {
    font-size: 0.75em;
    color: #1a1a1a;
}

input:hover::-webkit-input-placeholder {
    font-size: 0.75em;
    color: #fff;
}

input:focus::-webkit-input-placeholder {
    font-size: 0.75em;
    color: #fff;
}

button:focus, input:focus {
    position: relative;
    outline: none;
}

input {
    color: black;
}

input:hover, input:focus {
    border-color: #a3a3a3;
    background-color: #a3a3a3;
    color: #fff;
}
button:hover, button:focus {
    background-color: #111;
    color: #fff;
}

button {
    font-family: 'Lato', sans-serif !important;
    transition: all 0.5s ease;
    width: auto;
    font-size: 0.875em;
    padding: 0.7142857143em 2.2857142857em;
    margin: 1.7142857143em 0;
    color: black;
    -webkit-font-smoothing: antialiased;
    background-color: #fff;
    border: 2px solid #111;
    border-radius: 3px;
    text-transform: uppercase;
}

.login_form {
    left: 50%;
    position: fixed;
    top: 48%;
    width: 70%;
    transform: translate(-50%, 0%);
    z-index: 10;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.notes {
    left: 50%;
    position: fixed;
    top: 50%;
    width: 70%;
    transform: translate(-50%, -50%);
    z-index: 10;
    text-align: center;
}

.options {
    display:inline-block;
    text-align: center;
}

.options button {
    font-size: 0.675em;
    border-radius: 0px;
    margin-right: -5px;
}

.left {
    border-right: none;
}

.right {
    border-left: none;
}

.options button.selected {
    background: darkgray;
}

.login {
    margin: 0;
}


.inline {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.235em;
    padding: 0.4em 0.5em;
    color: black;
    -webkit-font-smoothing: antialiased;
    background-color: white;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    width: 20px;
    position: fixed;
    top: 10%;
    left: 90%;
    transform: translate(-50%, -50%);
    font-size: 1.535em;
    margin-top: 10px;
}

.management {
    flex-direction:row; 
    justify-content: space-evenly;
    top: 50%;
}

.management a {
    padding: 5px;
    background: rgb(27, 190, 238);
    border: 5px solid rgb(27, 190, 238);
    border-radius: 5px;
    text-align: center;
    color: black !important;
}

.management a:hover {
    border: 5px solid black;
}


#alert_here {
    position: fixed;
    left: 90%;
    top: 20px;
    transform: translate(-50%, 0);
    z-index: 100;
}